Subject: Re: [PATCH] fix inverted test in __skb_recv_datagram

From: Rainer Weikusat <[email-masked]>
Date: Tue, 08 Dec 2015 20:11:10 +0000

David Miller <[email-masked]> writes:

[...]

> Please, in the future, place proper subsystem prefixes in your
> Subject lines.  In this case, "net: " would have been appropriate
> and it wouldn't be the end of the world if you capitalized
> your commit header line too.
>
> I fixed both of these things while installing your change.

Sorry. Will try to keep this in mind.